/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG686/en.json */

/* PLI generation date: 09.12.2025, 10:33:54 */

/* Path: /Actions/QuitApplication.vpnAction/Contents/Resources */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG686 */

/* String Id: LS142343 */
"Application" = "Application";

/* String Id: LS142342 */
"DisplayName" = "Quit Application";

/* String Id: LS142344 */
"name of application" = "enter application name";

